<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_10) on Wed Jul 30 11:19:12 CEST 2008 -->
<TITLE>
Uses of Interface fr.inria.vcd.model.IVar
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Uses of Interface fr.inria.vcd.model.IVar";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?fr/inria/vcd/model/\class-useIVar.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="IVar.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Interface<br>fr.inria.vcd.model.IVar</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#fr.inria.vcd.model.command"><B>fr.inria.vcd.model.command</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#fr.inria.vcd.model.visitor"><B>fr.inria.vcd.model.visitor</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#fr.inria.vcd.view"><B>fr.inria.vcd.view</B></A></TD>
<TD>&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="fr.inria.vcd.model.command"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A> in <A HREF="../../../../../fr/inria/vcd/model/command/package-summary.html">fr.inria.vcd.model.command</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Classes in <A HREF="../../../../../fr/inria/vcd/model/command/package-summary.html">fr.inria.vcd.model.command</A> that implement <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/command/HierVar.html" title="class in fr.inria.vcd.model.command">HierVar</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;class</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/command/Var.html" title="class in fr.inria.vcd.model.command">Var</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Constructors in <A HREF="../../../../../fr/inria/vcd/model/command/package-summary.html">fr.inria.vcd.model.command</A> with parameters of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/command/HierVar.html#HierVar(fr.inria.vcd.model.IVar, java.lang.String)">HierVar</A></B>(<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&nbsp;child,
        java.lang.String&nbsp;parent)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="fr.inria.vcd.model.visitor"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A> in <A HREF="../../../../../fr/inria/vcd/model/visitor/package-summary.html">fr.inria.vcd.model.visitor</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../fr/inria/vcd/model/visitor/package-summary.html">fr.inria.vcd.model.visitor</A> that return types with arguments of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>TraceCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#getAllnames()">getAllnames</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>TraceCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#getSelectedClocks()">getSelectedClocks</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.Iterator&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>VarCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/VarCollector.html#iterator()">iterator</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Method parameters in <A HREF="../../../../../fr/inria/vcd/model/visitor/package-summary.html">fr.inria.vcd.model.visitor</A> with type arguments of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>TraceCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#constructClock(fr.inria.vcd.view.VcdFactory, java.util.ArrayList)">constructClock</A></B>(<A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
               java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;listvar)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>TraceCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#constructClock(fr.inria.vcd.view.VcdFactory, java.util.ArrayList, double)">constructClock</A></B>(<A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
               java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;listvar,
               double&nbsp;zoom)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;void</CODE></FONT></TD>
<TD><CODE><B>TraceCollector.</B><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#setAllClocks(java.util.ArrayList)">setAllClocks</A></B>(java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;allClocks)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Constructor parameters in <A HREF="../../../../../fr/inria/vcd/model/visitor/package-summary.html">fr.inria.vcd.model.visitor</A> with type arguments of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/TraceCollector.html#TraceCollector(java.lang.Iterable, fr.inria.vcd.view.VcdFactory)">TraceCollector</A></B>(java.lang.Iterable&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;vars,
               <A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="fr.inria.vcd.view"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Uses of <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A> in <A HREF="../../../../../fr/inria/vcd/view/package-summary.html">fr.inria.vcd.view</A></FONT></TH>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Fields in <A HREF="../../../../../fr/inria/vcd/view/package-summary.html">fr.inria.vcd.view</A> with type parameters of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>SelectClocksDialog.</B><B><A HREF="../../../../../fr/inria/vcd/view/SelectClocksDialog.html#cli">cli</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Methods in <A HREF="../../../../../fr/inria/vcd/view/package-summary.html">fr.inria.vcd.view</A> that return types with arguments of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>SelectClocksDialog.</B><B><A HREF="../../../../../fr/inria/vcd/view/SelectClocksDialog.html#added()">added</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;</CODE></FONT></TD>
<TD><CODE><B>SelectClocksDialog.</B><B><A HREF="../../../../../fr/inria/vcd/view/SelectClocksDialog.html#getSrc()">getSrc</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left" COLSPAN="2">Constructor parameters in <A HREF="../../../../../fr/inria/vcd/view/package-summary.html">fr.inria.vcd.view</A> with type arguments of type <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/view/SelectClocksDialog.html#SelectClocksDialog(org.eclipse.swt.widgets.Shell, java.util.ArrayList, java.util.ArrayList, java.lang.String, java.lang.String)">SelectClocksDialog</A></B>(org.eclipse.swt.widgets.Shell&nbsp;parentShell,
                   java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;a,
                   java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;b,
                   java.lang.String&nbsp;st1,
                   java.lang.String&nbsp;st2)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/view/SelectClocksDialog.html#SelectClocksDialog(org.eclipse.swt.widgets.Shell, java.util.ArrayList, java.util.ArrayList, java.lang.String, java.lang.String)">SelectClocksDialog</A></B>(org.eclipse.swt.widgets.Shell&nbsp;parentShell,
                   java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;a,
                   java.util.ArrayList&lt;<A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>&gt;&nbsp;b,
                   java.lang.String&nbsp;st1,
                   java.lang.String&nbsp;st2)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model"><FONT CLASS="NavBarFont1"><B>Class</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?fr/inria/vcd/model/\class-useIVar.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="IVar.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
